<?xml version='1.0' encoding='utf-8'?>
<base type="string">
  <tags>
    <tag language="Deutsch"></tag>
  </tags>
  <strings>
    <string id="4bIP3dka" text="Dlouhý lukostřelec spiknutí"></string>
    <string id="6c5L2D91" text="Válečný štváč spiknutí"></string>
    <string id="6IetyqbY" text="Jezdecký bojovník spiknutí"></string>
    <string id="8AHT9pt5" text="Instruktor"></string>
    <string id="a2rhPaGB" text="Baldron"></string>
    <string id="adR3pIDp" text="Urozený jezdec spiknutí"></string>
    <string id="agvI8ymJ" text="Divoch spiknutí"></string>
    <string id="BAgYPdXW" text="Bojovník spiknutí"></string>
    <string id="C658axDH" text="Jízdní mistrný lučištník spiknutí"></string>
    <string id="CPONpX33" text="Velitel spiknutí"></string>
    <string id="CsHLuOEl" text="Mistr kopiník spiknutí"></string>
    <string id="daOtjNZp" text="Arzagos"></string>
    <string id="dXfXpOX8" text="Ďábelský kořínek spiknutí"></string>
    <string id="GfHGXdpx" text="Lupič spiknutí"></string>
    <string id="i8GS9pn9" text="Bojovník-​veterán spiknutí"></string>
    <string id="IMwAoSax" text="Radagosovi lupiči"></string>
    <string id="ixCSdUlD" text="Jádro spiknutí"></string>
    <string id="j5Me8RDp" text="Vyškolený kušník spiknutí"></string>
    <string id="JbDdyuJ1" text="Karavanový mistr spiknutí"></string>
    <string id="JchFJ884" text="Velitel družiny spiknutí"></string>
    <string id="kfhY01a7" text="Družina vesnického vůdce"></string>
    <string id="KtqB640w" text="Imperiální rolník"></string>
    <string id="LKPF1mjo" text="Válkou unavený kušníkovec spiknutí"></string>
    <string id="loRgnHVa" text="Vyškolený lovec spiknutí"></string>
    <string id="mau9JLzO" text="Lovčí spiknutí"></string>
    <string id="mBa3kDNF" text="Jízdní bojovník spiknutí"></string>
    <string id="MrpOJn2h" text="Uprchlík"></string>
    <string id="NdfXwR79" text="Praporkař spiknutí"></string>
    <string id="No2HgX5E" text="Radagos"></string>
    <string id="O8QblvbQ" text="Tacteos"></string>
    <string id="osbMBjVt" text="Jízdní lovec spiknutí"></string>
    <string id="SLxnu4XO" text="Galter"></string>
    <string id="uCmEaWOI" text="Istiana"></string>
    <string id="USA8hlVX" text="Strážce spiknutí"></string>
    <string id="V44d9fIP" text="Terra"></string>
    <string id="VmFyP2Lp" text="Stráž spiknutí"></string>
    <string id="XbsySjkl" text="Vyškolený nosič kopí spiknutí"></string>
    <string id="XmUZ2QU2" text="Rytíř spiknutí"></string>
    <string id="Xp88aUTU" text="Vyškolený lukostřelec konspirace"></string>
    <string id="Zdqhbpzx" text="Jízdní lukostřelec spiknutí"></string>
    <string id="ZzIjKqFG" text="Berserk spiknutí"></string>
  </strings>
</base>